_id: nJWFTOfWp05GYXAp
data:
  category: social
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-schauspielerei
  test:
    firstAttribute: courage
    secondAttribute: cleverness
    thirdAttribute: charisma
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Schauspielerei
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!nJWFTOfWp05GYXAp'
